LPRng-HOWTO: 15 Oct 2001 (For LPRng-3.7.9)
Prev | Chapter 13. Spool Queues and Files | Next

# 13.8. Job Identifier

Options:

- `use_identifier` put job identifier in control file

For each job in a spool queue, the LPRng software creates a unique identifier. This identifier is recorded in the control file `A` line. It can be used by the various client programs for identifying jobs, and is displayed by the lpq program as status information.

Prev | Home | Next
Job State | Up | Configuration File, Defaults and Overrides